Subject: [multipathtcp] IESG Review comments on MPTCP API

From: Wesley Eddy <[email-masked]>
Date: Thu, 15 Nov 2012 12:28:22 -0500

Hi, just to explain some emails that I'm about to forward to
the WG mailing list, while reviewing the MPTCP API, the IESG
came up with a handful of good questions that don't have
immediately obvious answers, and which I think it would be of
benefit to discuss in the working group.

For now, the document is going to remain in the IESG Review
state, while we're all looking at these questions.  Please
feel free to copy the IESG ([email-masked]) if you'd like to
include them on your responses.  Several ADs are eager, I
think, to help find ways to maximize use of MPTCP, and will
be happy to see responses to their comments.

-- 
Wes Eddy
MTI Systems